Subject: Cmavo to never use

From: Rob Speer <[email-masked]>
Date: Sat, 14 Apr 2001 12:32:13 -0400

(in response to http://balance.wiw.org/~jkominek/lojban/9411/msg00275.html)

I disagree that {la'i} is useless. Things that might share other
characteristics because of sharing a name would be _objects_ that are named.

{le karce vecnu pu vecnu la'i porc.} - The car salesman sold a set of Porsches.

In fact, because of this, I think that there should be a {la} equivalent to
{lo'e} and {le'e}. Using xa'e for this purpose (is it used already?) you could
say something like {xa'e pakrd. bel. poi skami cu spofu} - "The typical
Packard Bell computer is broken."

-- 
Rob Speer